KUBENS(1)

NAME
kubens - Tool to switch between Kubernetes namespaces, and configure them for kubectl

DESCRIPTION

  USAGE:

kubens
    : list the namespaces in the current context

kubens <NAME>
    : change the active namespace of current context

kubens -
    : switch to the previous namespace in this context

kubens -c, --current
    : show the current namespace

kubens -h,--help
    : show this message

kubens -V,--version
    : show version